
body{
background:url(../images/bg-main.jpg) no-repeat center top;
background-color:#031018;
background-attachment:fixed;
}

/*sidemenu*/
.MenuItemContainterLevel1{
overflow:hidden;}

.UC122 a{
color:#3d597a!important;}

.UC122 .MenuLevel1{
padding-top:5px;}

.MenuLevel1, .MenuLevel2, .MenuLevel3, .MenuLevel4, .MenuLevel5, .MenuItemContainterLevel1{
width:188px!important;
overflow:visible;}

.UC122 a, .UC122 a:hover, .UC122MainTitle{
font-weight:normal;
line-height:28px!important;
min-height:28px;
font-size:10px;
border:none;
text-transform:uppercase;
margin:0;
padding:0;
margin-top:1px;
padding-left:15px;
display:block;
border:0;
background-color:#d7ebf4;
}

.UC122MainTitleContainer{
height:28px;
line-height:28px;
margin:0;
padding:0;
}

.UC122MainTitle{
background-color:#76b7d1!important;
font-weight:bold!important;
font-size:12px;
color:#fff;
margin:0;
}

.UC122MenuLevel1{
padding-top:0!important;}


.UC122 a:hover, .MenuItemContainterLevel1 .MenuMenuItemSelectedLevel1, .MenuItemContainterLevel2 .MenuMenuItemSelectedLevel2, .MenuItemContainterLevel3 .MenuMenuItemSelectedLevel3, .MenuItemContainterLevel4 .MenuMenuItemSelectedLevel4, .MenuItemContainterLevel5 .MenuMenuItemSelectedLevel5{
background-color:#76b7d1!important;
color:#fff!important;
text-decoration:none;
}

.MenuItemContainterLevel2 a, .MenuItemContainterLevel2 a:hover{
margin-left:20px;
}

.MenuItemContainterLevel3 a, .MenuItemContainterLevel3 a:hover{
margin-left:35px;
}

.MenuItemContainterLevel4 a, .MenuItemContainterLevel4 a:hover{
margin-left:50px;
}

.MenuItemContainterLevel5 a, .MenuItemContainterLevel5 a:hover{
margin-left:65px;
}


.UC111ReadMore, .UC111ReadMore:hover{
font-weight:bold!important;
font-size:12px;
}

.UC111ImageContainer, .UC112ImageContainer{
padding-left:0!important;
width:100px;}

.Teaser, .Content, .Teaser a, .Content a, .Teaser a:hover, .Content a:hover{
font-size:12px;}

.ItemTitle, .ItemTitle:hover{
font-size:14px!important;}

.hidden{
display:none;}

.UC111DocItemContainer, .UC111DocItemContainerAlt{
padding-bottom:20px;}

.logo-holder{
position:relative;}

.logo-holder a{
position:absolute;
display:block;
width:200px;
height:100px;
left:-245px;
top:-40px;}

.hm1, .hm1active, .hm1:hover, .hm1active:hover{
font-size:12px!important;
width:145px!important;
}

#firstColumn, #secondColumn, #thirdColumn{
padding-top:10px;
}

#firstColumn{
}


.bottomText tr td{
color:#fff;
}

.top-t{
border-bottom:solid 1px #59d4ff;
}

.content{
color:#444;
}

#firstSpacer img, #secondSpacer img{
width:15px!important;}

.UC111DocItemInnerContainer{
margin-left:0;
}

.UC111MainTitle, .UC111MainTitle:hover{
color:#777;
padding-bottom:5px;}

.UC112Teaser{
padding-bottom:15px;}

.UC111DocItemInnerContainer{
padding-right:15px;}

.UC129MiddleBox{
}

.UC112Content{
padding-bottom:20px;}

.UC127ItemContainer table, .UC127ItemContainerAlt table{
margin-left:0!important;}

#thirdColumn .UC127ImageContainer{
padding-left:0px;}

.UC127ItemContainer, .UC127ItemContainerAlt{
padding-top:10px;}

.UC118SubMainTitleContainer{
border:0;}

#thirdColumn .UC127MainTitle, #thirdColumn .UC127MainTitle:hover, #secondColumn .UC118SubMainTitle, #secondColumn .UC118SubMainTitle:hover, #thirdColumn .UC129MainTitle, #thirdColumn .UC129MainTitle:hover{
font-weight:bold!important;
font-size:16px;
color:#808080;
margin:0;
height:18px!important;
line-height:18px!important;
padding:0;
display:block;
text-transform:none!important;
border-bottom:solid 3px #76b7d1;
}

.UC129FormButton, .UC129FormButton:hover{
background-color:#76b7d1;
color:#fff;
height:25px!important;
line-height:21px!important;
width:50px;
padding:0!important;
text-transform:uppercase;
}

.ItemTitle, .ItemTitle:hover{
font-size:18px!important;
}


#UC112_tTeaser{
width:350px;}



/*contact form*/
.UC129FormBox{padding:0 5px	}
.UC129FormMultiBox{padding:5px; margin-left:0;}
#thirdColumn .UC129FormBox{
	width:180px;	
}
#thirdColumn .UC129FormMultiBox{	
	resize:vertical;	
	width:180px;
}

#secondColumn #UC129_pnlControls,
#secondColumn #UC129_pnlImageCode,
#secondColumn .ErrorContainer { padding-left:85px; margin-bottom:0; }

.UC129FormButton{ font-weight:bold; }